[Overview][Constants][Classes][Procedures and functions][Index] | Reference for unit 'ExtDlgs' (#lcl)

# TCalendarDialog.DefaultTitle

Gets the default value for the Title property used as the Caption for the calendar dialog form.

## Declaration

Source position: extdlgs.pas line 222

`protected function TCalendarDialog.DefaultTitle: string; override;`

## Function result

Default value for the Title property.

## Description

The return value is set to the content in the rsPickDate resource string.